Problem

When using the VCC 8.1+ agent console (AGUI) in Internet Explorer, the agent sees the error "Sorry, your browser version is not supported," or sees display errors such as oversized or distorted images.



Cause

The agent is using Compatibility View, which must be disabled in Internet Explorer version 9 and older.

Resolution

To disable Compatibility View in Internet Explorer

  1. In the browser menu, click Tools > Compatibility View Settings.
  2. Ensure that the box for Display all websites in Compatibility View is unchecked.
  3. Ensure that the list of Websites you've added to Compatibility View does not include any URLs with 8x8.com. If any are present, remove them.

  4. Click Close.
  5. If you are already logged in to the agent console, log out and then log back in.